ZABBIX(1)

NAME
zabbix_agent - remote agent that collects system information

DESCRIPTION
The Zabbix agent can be installed on system that are supposed to be monitored by a Zabbix server. It will listen on port 10050 and collect system information that gets evaluated by the Zabbix server.

USAGE
zabbix_agent [-Vhp] [-c <file>] [-t <item>]

OPTIONS

-c --config <file>
    Absolute path to the configuration file

-p --print
    Print known items and exit

-t --test <metric>
    Test specified item and exit

-h --help
    Give this help

-V --version
    Display version number